Activity log for bug #1289582

Date Who What changed Old value New value Message
2014-03-07 20:50:45 Clint Byrum bug added bug
2014-03-09 18:09:48 Robert Collins diskimage-builder: importance Critical High
2014-05-08 23:15:29 OpenStack Infra diskimage-builder: status Triaged Fix Committed
2014-05-26 14:28:04 Roman Podoliaka diskimage-builder: status Fix Committed Fix Released